.ui-page {
    background: transparent url(cesmo_sfondo_quadretti.jpg) !important;
}

.ui-header {
    background: transparent url(jeans-8.jpg) !important;
    color: #FDB92A !important;
}

.ui-footer {
    background: transparent url(jeans-8.jpg) !important;
    color: #FDB92A !important;
}

.div_form_ricetta
    {
    max-width: 1000px;
    /*width: 600px;*/
    margin-left: auto ;
    margin-right: auto ;
    /*background-image:url('cesmo_sfondo_quadretti.jpg');*/
    }

.div_slideshow
    {
    max-width: 1000px;
    /*width: 600px;*/
    margin-left: auto ;
    margin-right: auto ;
    }

.div_form_slideshow
    {
    max-width: 600px;
    /*width: 600px;*/
    margin-left: auto ;
    margin-right: auto ;
    }

.div_form_volantino
    {
    max-width: 600px;
    /*width: 600px;*/
    margin-left: auto ;
    margin-right: auto ;
    }

.div_form_login
    {
    max-width: 300px;
    /*width: 600px;*/
    margin-left: auto ;
    margin-right: auto ;
    }
